/*
 * (C) Copyright Chris B. Kaynor 2006
 * All Rights Reserved.
*/

void fake_read_fn(png_structp png_ptr, png_bytep data, png_size_t count);
int LoadImage(GLenum target, GLuint level, GLenum internal_format, const char *filename);